/*
 Theme Name:   Central Petroleum
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Central Petroleum Theme
 Author:       Publicis Pusher
 Author URI:   http://example.com
 Template:     responsive
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  central-petroleum-theme
*/

a{
	color:#ed7624;
}

.read-more{
	display:none;
}

#content a:hover{
	text-decoration:underline !important;
}

html{
	min-height:100%;/* make sure it is at least as tall as the viewport */
    position:relative;
}

body{
	font-size:16px;
	font-family: Helvetica, Arial, sans-serif;
	 height:100%;
	 min-height:100%;
	 color:#000;
}
.skip-container {
  display: none;
  }

#content-search,
#content{
    padding-left: 1.5em;
}
  
#container {
  max-width: 990px;
 /* font-family:'HelveticaNeueW01-45Ligh', Helvetica, Arial, sans-serif;*/
   background-color: #fff;
   padding:0;
   min-height: 90%;
}

#container #header{
	min-height:6em;
	background-image: url(images/bg-header-left.jpg), url(images/bg-header-right.jpg);
	background-position: left top, right top;
	background-repeat: no-repeat;
	background-color:#fff;
}

#container #header #header-left{
/*	width:74%;
	float:left;
	margin-right:2%;
	overflow:hidden;*/
}

#container #header #header-left #logo{
	padding:1.075em 2em;
}

#container #header #header-right{
	/*display: inline-block;
	width: 23%;
	margin-left: 2%;*/
}

#header .main-nav{
	background-color:#ef3641;
	background-image: url(images/bg-nav-left.gif), url(images/bg-nav-right.gif);
	background-position: left top, right top;
	background-repeat: no-repeat;
	padding-left:2em;
	font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif;
}

#header .main-nav .menu{
	background-color:transparent;
	background-image:none;
}

#header .main-nav .menu a{
	text-shadow: none;
	border-left: none;
	font-weight: normal;
	float:left;
	text-transform:capitalize;
	color:#fff;
	height: 35px;
	line-height:35px;
}

#header .main-nav .menu a:hover{
	background:#ed7624;
}
/*
#header .main-nav .menu ul.sub-menu li a:hover{
	background:#ed7624 url(images/icon-nav-arrow.png) 0em 60% no-repeat !important;
}*/
#header .main-nav .menu ul.sub-menu {
	background:rgba(239,54,65,0.8);
	padding:0 1em;
}

#header .main-nav .menu ul.sub-menu li{
	border:none;
}

#header .main-nav .menu ul.sub-menu li a{
	background:url(images/icon-nav-arrow.png) 0em 60% no-repeat !important;
	padding:0.25em 1.5em;
	border-bottom:1px solid #fff;
	width:100%;
}

#header .main-nav .menu ul.sub-menu li:last-child a{
	border-bottom:none;
}

#header .main-nav .menu li li:hover{
	background:none;
}

#header .main-nav .menu li::after { 
    content: " | ";
	color:#fff;
	line-height: 32px;
}

#header .main-nav .menu li li::after { 
    content: none;
}

#header .main-nav .menu li:last-child:after { 
	content: none; 
}

#header .main-nav ul.menu > #header .main-nav li:hover {
  background-color:transparent ;
  color: #fff;
  background-image:none;
}

ul.menu > li:hover {
  color: #fff;
  background-color: transparent;
}

ul.menu > li:hover a{
	font-weight:bold;
}

.menu .current_page_item a, .menu .current-menu-item a {
  background-color: transparent ;
}

#content{
	margin-top:0;
	position:relative;
	min-height:40em;
}

.post-entry{
	font-size: 0.825em;
}

.post-entry  h2{
	font-size:1.25em;
}

.post-entry  h3{
	font-size:1.125em;
}

p, hr, dl, pre, form, table, address, blockquote {
    margin: 1.25em 0;
}

table tr:nth-child(odd) td{
	background:#fafafa;
}

table tr:first-child td{
	background:#ededed;
}

table.no-styling tr td{
	background:none;
	border:none;
}

h1 {
    font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif;
	font-size:1.25em !important;
	font-weight:normal;
	color:#000;
}

h2{
	font-size:1em;
	font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif;
	font-weight:normal;
}

h2.post-title a{
	color:#000;
	font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif;
	font-weight:normal;
}

h6,
h5,
h4,
h3{
	font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif;
	font-weight:normal;
}


.title-search-results{
	border-bottom:1px solid #000;
	margin-left: 1.5em;
	padding-bottom:1em;
}

.page h1{
	border-bottom:1px solid #000;
	padding-bottom: 1em;
    margin-bottom: 1em;
}

#wp_editor_widget-8 span{
	font-size:0.575em;
	clear:both;
	display:block;
}

#widgets .widget_nav_menu,
#widgets .widget_subpages{
	border:none;
	background:#e6e7e8;
	padding:0;
	position:absolute;
    top:0;
    bottom:0;
    overflow:hidden;
	width: 20.5%;
	font-size:0.75em;
	min-height:30em;
}

#widgets .widget_nav_menu .widget-title,
#widgets .widget_subpages .widget-title{
	background:#ef3641;
}

#widgets .widget_nav_menu .widget-title h3,
#widgets .widget_subpages .widget-title h3{
	font-size:1em;
	color:#fff;
	font-weight:normal;
	padding: 0.5em 0 0.5em 0.5em;
}

#widgets .widget_nav_menu ul ul,
#widgets .widget_nav_menu ul,
#widgets .widget_subpages ul ul,
#widgets .widget_subpages ul{
	padding:0 0 0 0.5em;
	list-style:none;
	margin:0.75em 0 1em 0;
}

#widgets .widget_nav_menu ul li,
#widgets .widget_subpages ul li{
	float:none;
	margin:0.75em 0;
}

#widgets .widget_nav_menu ul,
#widgets .widget_nav_menu ul a:hover,
#widgets .widget_nav_menu ul a,
#widgets .widget_subpages ul,
#widgets .widget_subpages ul a:hover,
#widgets .widget_subpages ul a{
	background:none;
	color:#000;
	text-shadow:none;
	border-left:0;
	white-space:normal;
	line-height:1.25em;
	padding:0 0.5em;
	display:block;
}

#widgets .widget_nav_menu ul a:hover,
#widgets .current-menu-item > a,
#widgets .widget_subpages li.widget_subpages_current_page a{
	font-weight:bold;
	text-decoration:none !important;
}

#widgets .widget_subpages ul li a:hover{
	font-weight:bold !important;
	text-decoration:none !important;
}

#widgets .widget_subpages li.widget_subpages_current_page li a{
	font-weight:normal;
	font-size:1em;
}

h2.title-parent{
	font-size: 3em;
	position:absolute;
	color:#fff;
	margin:0.25em 0.75em;
	top:0;
	left:0;
	font-family: 'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif;
	font-weight:normal;
}

img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-thumbnail{
	margin-top:0;
}

#header #top-widget #search-2{
	background-color:#ed7624;
	background-image: url(images/bg-search-left.gif), url(images/bg-search-right.gif);
	background-position: left top, right top;
	background-repeat: no-repeat;
	padding: 0.25em;
}

#header #top-widget #search-2 form{
	position:relative;
	font-size:0.825em;
	text-align:left;
	padding: 0 0.75em 0.25em;
}

#header #top-widget #search-2 input[type="text"]{
	width:85%;
	-moz-border-radius: 0.725em;
	-webkit-border-radius: 0.725em;
	border-radius:0.725em;
	padding: 0 0.5em;
	padding: 0.175em 0.5em\0/;
	border: none;
}

_:-ms-fullscreen, :root #header #top-widget #search-2 input[type="text"] { padding: 0.175em 0.5em;}

#header #top-widget #search-2 input[type="submit"]{
	position:absolute;
	right:3em;
	background:url('images/bg-btn-search.gif') left 40% no-repeat;
	text-indent:-9999px;
	border:none;
	top: 0.125em;
}

#header #top-widget #wp_editor_widget-2{
	padding-top: 2em;
    margin-right: 2em;
    padding-bottom: 1em;
}

#header #top-widget #wp_editor_widget-2 a{
	float:right;
}

#header #top-widget #wp_editor_widget-2 a img{
	margin:0.25em;
}

#wrapper {
	padding:0;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #fff;
}

.col-700{

}

.top-widget{
	padding:0;
}

#header-right.col-220,
#widgets.col-220{
	margin-right:0;
}

#widgets .widgets-contain{
	padding-right:1.5em;
}

.featured-contain{
	padding-left:1.5em;
}

/* Page Templates */

	/* Board of Directors */
	
	.board-directors{
		
	}
	
	.board-directors .director-tabs{
		display:table;
		width:100%;
		border-bottom: 1px solid #000;
		padding-bottom: 1em;
	}
	
	.board-directors .director-tabs .director-img{
		display:table-row;
	}
	
	.board-directors .director-img .single-img{
		display:table-cell;
	}
	
	.board-directors .director-img a {
		width:95%;
		display:block;
		margin-right:2%;
		opacity: 0.4;
		filter: alpha(opacity=40);
	}
	
	.board-directors .director-img a.content1 {
		opacity: 1;
		filter: alpha(opacity=100);
	}
	
	.board-directors img{
		/*float:left;
		margin-right:1.25%;*/
		width:100%;
	}
	
	.members-content {
		position:relative;
	}
	
	.members-content .members{
		position:relative;
		top:0;
		left:0;
		clear:both;
		padding-top:1em;
		display:none;
	}
	
	.members-content .content1{
		display:block;
	}
	
	.board-directors .members{
		/*position:absolute;*/
		top:0;
	}

/* fonts */

a[href$=".PDF"], a[href$=".pdf"] {
	padding: 2px 2px 2px 30px;
	background: url("images/PDF_icon.png") left center no-repeat;
}

.sub-heading a[href$=".PDF"], .sub-heading a[href$=".pdf"] {
	padding: 2px 30px 2px 2px;
	background: url("images/PDF_icon.png") right center no-repeat;
}

h1{
	font-family:'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif;
}


/* ====================================================================================================================
 * SLIDER
 * ====================================================================================================================*/
.slider .tabs{
	position: relative;
    display: inline-block;
}

.slider h1{
	color:#fff;
	font-weight:normal;
	padding:0.25em;
	margin:0;
	font-size:4.5em !important;
	border-bottom:none;
}

/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 60px;
  background: #ffffff;
  border: 4px solid #ffffff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  bottom: 10px;
  z-index: 10;
  overflow: hidden;

  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: url('images/icon-arrow-left.png');
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: url('images/icon-arrow.png');
}
.flex-direction-nav .flex-prev {
  left: 20px;
}
.flex-direction-nav .flex-next {
  right: 20px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 15px;
  text-align: center;
  z-index:2;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: transparent;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  border:1px solid #fff;
}
.flex-control-paging li a:hover {
  background: #fff;
  background: rgba(255, 255, 255, 0.6);
}
.flex-control-paging li a.flex-active {
 background: #fff;
  background: rgba(255, 255, 255, 0.95);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

/* ====================================================================================================================
 * ACCORDION
 * ====================================================================================================================*/
 
 #content-drop-down h3{
	font-family:'HelveticaNeueW01-45Ligh', Helvetica, Arial, sans-serif;
	font-size:1.25em;
	border-top:1px solid #000;
	padding:1.125em 0;
	margin:0;
	background:url('images/icon-arrow-orange.png') right center no-repeat;
	outline: 0;
	cursor:pointer;
 }
 
 #content-drop-down h3.ui-state-active{
	background:url('images/icon-arrow-orange-down.png') right center no-repeat;
 }
  
 #content-drop-down h3:nth-child(4n+1)  {
   background:url('images/icon-arrow-red.png') right center no-repeat;
 }
 
 #content-drop-down h3.ui-state-active:nth-child(4n+1){
	background:url('images/icon-arrow-red-down.png') right center no-repeat;
 }

 #content-drop-down h3:first-child {
   border-top:none;
 }

 .page .type-news-media,
 .sub-heading{
 	border-bottom:1px solid #dedede;
 	margin-bottom:0.5em;
 	padding-bottom:0.5em;
 }

 .page .type-news-media:last-child,
 .sub-heading:last-child{
  	border-bottom:none;
  }

 .page .type-news-media h3{
 	font-size:1em;
 	font-weight:normal;
 	font-family:'HelveticaNeueW01-45Ligh', Helvetica, Arial, sans-serif;
 	line-height: 1.25em;
 }

 .page .type-news-media span,
 .sub-heading span{
 	color:#666;
 	float:left;
 	margin-right: 0.5em;
 }
 
/* ====================================================================================================================
 * WIDGETS
 * ====================================================================================================================*/

#widgets{
	margin-top:0;
}

#widgets .text-widget{
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.WP_Editor_Widget{
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.widget-wrapper {
	padding:15px;
}

/* ================================================
 * Intro Widget
 * ===============================================*/
div#widgets #text-2{
	margin: 0 0 20px;
	padding: 20px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #ef3641;
	background-image: url(images/bg-widget-red-top.gif), url(images/bg-widget-red-bottom.gif);
	background-position: right top, left bottom;
	background-repeat: no-repeat;
	color:#fff;
	font-size:1.125em;
	min-height: 425px;
	margin-bottom: 1.4em;
	font-family:'HelveticaNeueW01-45Ligh', Helvetica, Arial, sans-serif;
}

/* ================================================
 * Media Release Widget / Contact Form
 * ===============================================*/

.gform_widget,
#wp_editor_widget-5{
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #ed7624;
	background-image: url(images/bg-shadow-orange-top.png), url(images/bg-shadow-orange-bottom.png);
	background-position: right top, left bottom;
	background-repeat: no-repeat;
	color:#fff;
}

.gform_widget .widget-title h3,
#wp_editor_widget-5 .widget-title h3{
	color:#fff;
	font-size:1.125em;
	border-bottom:1px solid #fff;
	padding-bottom:0.5em;
}

.gform_widget .gfield_label{
	display:none !important;
}

.gform_widget,
#wp_editor_widget-5 #mc_embed_signup{
	font-size: 0.875em;
    line-height: 1.25em;
	margin-top:0.75em;
}

textarea{
	color:#000;
}

#gform_widget-2{
	margin-top:0;
}

#widgets ul{
	padding-left:0;
}

.ninja-forms-required-items,
.text-wrap.label-above label, .textarea-wrap.label-above label,
#widgets .widget_ninja_forms_widget .textarea-wrap.label-above label,
#wp_editor_widget-5 #mc_embed_signup label{
	display:none !important;
}

.gform_widget input,
#wp_editor_widget-5 #mc_embed_signup input{
	width:99%;
	border:none;
	color:#000;
}

#wp_editor_widget-5 p{
	margin:0;
}

#gform_submit_button_1,
#mc-embedded-subscribe{
	background: transparent url('images/icon-arrow.png') right center no-repeat;
	color:#fff !important;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	font-weight: normal;
	text-align: right;
    padding-right: 2em;
}

/* ================================================
 * Stock Widget
 * ===============================================*/

#wp_editor_widget-8{
	background:#595959;
	color:#fff;
}

#wp_editor_widget-8.widget-wrapper{
	padding:15px 15px 6px 15px;
}

#wp_editor_widget-8 h3{
	color:#fff;
	font-size: 1.125em;
    border-bottom: 1px solid #fff;
	padding-bottom:0.5em;
}

#wp_editor_widget-8 a{
	float:left;
	border-right: 1px solid #fff;
	padding-right:0.125em;
	margin:1em 1em 0.75em 0;
	display:block;
}

#wp_editor_widget-8 a img{
	margin:0 1em 0 0;
}

#wp_editor_widget-8 p{
	margin:0;
}

#wp_editor_widget-8 span{
	font-size:0.625em;
}

 .stock-tools{
	margin-top:0.75em;
 }
 
 .stock-tools-image{
	display:none;
 }
 
 .stock-tools-change{
	font-size:0.75em;
 }
 
 .stock-tools-last{
	font-size: 1.875em;
    margin-top: 0.25em;
 }
 
/* ================================================
 * 
 * ===============================================*/
.top-widget{
	width:100%;
}

#top-widget p{
	margin:0;
}

#widgets .widget_subpages ul, #widgets .widget_subpages ul a{
	font-weight:normal;
}

#widgets .widget_subpages .current-menu-item a,
#widgets .widget_subpages ul, #widgets .widget_subpages ul li.active a{
	font-weight:bold;
}

#widgets .widget_subpagehierarchy_widget ul ul ul{
	display:none;
}

/* ================================================
 * Image Widget
 * ===============================================*/

.widget {
	margin-top:1em;
}
 
.widget_simpleimage .widget-title{
	display:none;
 }
 
.widget_simpleimage .simple-image{
	margin:0;
 }
 
.widget_simpleimage .more{
	margin:0;
	padding:1em;
	background: #ef3742;
}

#widgets .widget_simpleimage a{
	display:block;
	font-family:'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif;
	font-size:1.125em;
	line-height:1em;
	background: transparent url('images/icon-arrow.png') right center no-repeat;
}
  
.widget_simpleimage .more a{
	color:#fff;
	width:100%;
	display:block;
}
 
.widget_simpleimage img{
	width:100%;
	max-width:200%;
	margin:0;
}
 
.widget_simpleimage:nth-child(odd) .more {
    background-color: #ef3742;
	background-image: url(images/bg-shadow-red-top-small.png), url(images/bg-shadow-red-bottom-small.png);
	background-position: right top, left bottom;
	background-repeat: no-repeat;
}

.widget_simpleimage:nth-child(even) .more {
	background-color: #ed7624;
	background-image: url(images/bg-shadow-orange-top-small.png), url(images/bg-shadow-orange-bottom-small.png);
	background-position: right top, left bottom;
	background-repeat: no-repeat;
}

#featured-content .widget:nth-child(3n+0).col-300{
	margin-right:0;
} 

/* ================================================
 * Menu Widget
 * ===============================================*/
 
 .widget_subpagehierarchy_widget .widget-title{
	font-family:'HelveticaNeueW01-75Bold', Helvetica, Arial, sans-serif;
	font-size:1.125em;
	border-bottom:2px solid #000;
	color:#000;
	padding-bottom:1em;
	margin-bottom:1em;
 }
 
 .widget_subpagehierarchy_widget .subpagehierarchy_list{
	font-size:0.825em;
	color:#000;
 }

  .widget_subpagehierarchy_widget .subpagehierarchy_list a{
	color:#000;
	text-transform:none;
  }
 
/* slider */

.slider{
	position:relative;
}

.slider .tabs .tab h1{
	position: absolute;
	top: 0;
	left: 0;
	color:#fff;
}

.slider .tabs .tab img{
	width:100%;
}

/* ================================================
 * Image Map
 * ===============================================*/

map{
	display:inline;
}

map area{
	display:inline;
	cursor:pointer;
}

/* ================================================
 * Map CSS
 * ===============================================*/

.zoom {
    border: 0;
    margin: 0;
    padding: 0;
    display: inline-block;
    position: relative;
}

    .zoom p {
        position: absolute;
        top: 3px;
        right: 28px;
        color: #555;
        font: bold 13px/1 sans-serif;
    }

    /* magnifying glass icon */
    .zoom:after {
        content: '';
        display: block;
        width: 33px;
        height: 33px;
        position: absolute;
        top: 0;
        right: 0;
        opacity: 0.3;
        background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAhCAMAAABgOjJdAAAAOVBMVEUAAAD///8AAAAAAAAVFRUpKSk8PDxPT09gYGBxcXGCgoKSkpKwsLC+vr7MzMzZ2dnm5ubz8/P///+LgQr7AAAAE3RSTlMAAFSGiYyOkZSXmp2ipairrbCz61ViJgAAAJ9JREFUeF6tz70Og0AMA2CfgaPl987v/7AFlqgemqWWsn2OZJRSOPzKLcBUgKlwUuf6LYzUJqlVEwgydfXjumoiyKZzHMZTm4kgTXe7qpsI0h8xSSaC7M//TbuJILN0rIf0chHkrSfnGMLJtKzLq1/EhI2uD3HhZHfhpK0mnNgWI4kAUwGmAkwFmAowFWAqwFSAqQBTAaYCTAWIkuUf4gNsjQljXxt9tgAAAABJRU5ErkJggg==') /*icon.png*/;
    }

    .zoom img {
        display: block;
    }

        .zoom img::selection {
            background-color: transparent;
        }

div#imgShown, img, canvas {
    display: block;
    max-width: 100%;
    height: auto;
}

/* ====================================================================================================================
 * SEEK JOBS
 * ====================================================================================================================*/
 
 .search-results .post-entry,
 .type-seek .post-entry{
	border-bottom:1px solid #000;
 }
 
 .search-results h3,
 .type-seek h3 {
	width:70%;
	float:left;
 }
 
 .search-results h3 a,
 .type-seek h3 a{
    font-size: 0.75em !important;
    font-weight: normal;
    color: #000;
 }
 
  .search-results h3 a:hover,
 .type-seek h3 a:hover{
	text-decoration:underline;
 }
 
 .search-results .date,
 .type-seek .date{
	font-size: 0.75em;
    color: #999999;
    line-height: 5em;
    float:right;
    margin-top:1em;
 }

 #widgets .seek-url{
 	background-color: #ed7624;
 	padding:1em;
 }

 #widgets .seek-url a{
 	color:#fff;
 	text-align: left;
 	padding-left:1em;
 	font-weight:bold;
 	width:100%;
 	display:block;
 	background: transparent url('images/icon-arrow.png') right center no-repeat;
 }

  #widgets .seek-url a:hover{
  	text-decoration:underline;
  }

/* ================================================
 * SEEK SEARCH
 * ===============================================*/

.searchform-input-wrapper {
	width: 100%;
}

#wp_editor_widget-6,
#text-3{
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #ed7624;
	background-image: url(images/bg-shadow-orange-top.png), url(images/bg-shadow-orange-bottom.png);
	background-position: right top, left bottom;
	background-repeat: no-repeat;
	color:#fff;
}

#wp_editor_widget-6 h3,
#text-3 h3{
	color:#fff;
	font-size:1.125em;
	border-bottom:1px solid #fff;
	padding-bottom:0.5em;
}

#wp_editor_widget-6 input,
#text-3 input{
	width:99%;
	border:none;
	color:#000;
}

#wp_editor_widget-6 .searchform-label,
#text-3 .searchform-label{
	width:100%;
	font-size:0.825em;
}

#wp_editor_widget-6 .searchform-controls,
#text-3 .searchform-controls{
	
}

#wp_editor_widget-6 .searchform-controls input,
#text-3 .searchform-controls input{
	background: transparent url('images/icon-arrow.png') right center no-repeat;
	color:#fff !important;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	font-weight: normal;
	text-align: right;
    padding: 1em 2em 1em 0;
    font-weight:normal;
}

#wp_editor_widget-6 pre{
	background:none;
	border:none;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* ====================================================================================================================
 * FOOTER
 * ====================================================================================================================*/

#footer{
	background-image: url(images/bg-header-left.jpg), url(images/bg-header-right.jpg);
	background-position: left top, right top;
	background-repeat: no-repeat;
	background-color:#fff;
	border-top: 5px solid #ef3641;
	max-width:990px;
}
 
#footer-wrapper{
	font-size: 0.875em;
}

#footer-wrapper .logo{
	float:left;
	max-width:20%;
}

#footer-wrapper .logo img{
	max-width:90%;
}

#footer-wrapper  p{
	float:left;
	margin-right:1em;
}

#footer-wrapper #menu-footer-menu{
	padding:1.25em 0 0 0;
}

#footer-wrapper .col-220,
#footer-wrapper .col-700{
/*	border-top: 5px solid #ef3641;*/
	padding-top:1em;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }

  	body.page,
  	body{
  		padding:0;
  	}

	#container {
	  max-width: 700px;
	}

	.hentry{
		/*padding:1.5em;*/
	}

	#content{
		padding:0;
		min-height:1em;
	}

	#wrapper{
		padding:0 1.5em;
	}

	.featured-contain {
	    padding-left: 0em;
	}

	.js .main-nav .menu li{
		background-color: #ed7624;
	}

	.js .main-nav .menu li ul li{
		background-color: #ef3641;
	}

	#header .main-nav .menu a{
		float:none;
	}

	#header .main-nav .menu{
		filter:none;
	}

	#header .main-nav .menu li::after{
		display:none;
	}

	#header .main-nav .menu li li{
		background:none;
	}

	/* Homepage Styling */
	.slider h1{
		font-size:3.5em !important;
	}

	/* end homepage styling */

	#widgets aside{
		max-width:32%;
		float:left;
		margin-right:2%;
	}

	#widgets aside:nth-child(3n+0) {
		margin-right:0;
	}

	div#widgets #text-2{
		min-height:auto;
		clear:both;
	}

	#widgets .widgets-contain{
		padding-right:0;
	}

	#text-2{
		clear:both;
	}

	#wp_editor_widget-8{
		width:32%;
		margin-right:1%;
		float:left;
	}

	#wp_editor_widget-8 span{
		line-height:1.25em;
		padding:1.75em 0;
	}

	#wp_editor_widget-5{
		width:65%;
		margin-left:1%;
		float:left;
	}

	#wp_editor_widget-8 a{
		max-width:34%;
		padding-right:4%;
	}

	#widgets .widget_simpleimage a{
		font-size:1em;
	}

	#widgets .widget_nav_menu, #widgets .widget_subpages {
	    position: relative;
	    top: 0;
	    width: 100%;
	}

	h2.title-parent{
		margin: 0.75em;
	}

	#container #header #header-right {
	    width: 30%;
	    position: absolute;
	    top: 0;
	    right: 0;
	}

	#container #header{
		position: relative;
	}

	#header #top-widget #wp_editor_widget-2 {
	    padding-top: 3em;
	    margin-right: 2em;
	    padding-bottom: 0em;
	}

	#search-2{
		position: absolute;
    	top: 0;
    	right: 0;
	}

	table{
		font-size:0.75em;
	}

	#footer-wrapper #menu-footer-menu{
		clear:both;
	}


}

/* ====================================================================================================================
 * IPAD
 * ====================================================================================================================*/

@media only screen 
  and (min-device-width : 768px) 
  and (max-device-width : 1024px)  { 

	body{
		font-size:12px;
	}

}

/* ================================================
 * Portrait
 * ===============================================*/

@media only screen 
  and (min-device-width : 768px) 
  and (max-device-width : 1024px) 
  and (orientation : portrait) { 


}

/* ================================================
 * Landscape
 * ===============================================*/

@media only screen 
  and (min-device-width : 768px) 
  and (max-device-width : 1024px) 
  and (orientation : landscape) { 

}

/* ================================================
 * Samsung
 * ===============================================*/

@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3){
	body{
		font-size:14px;
	}

	h1 {
		font-size:1em !important;
	}

	h2.title-parent,
	h2{
		font-size:1.75em;
		margin: 0.5em;
	}

	.js .main-nav .menu li{
		background-color: #ed7624;
	}

	.js .main-nav .menu li ul li{
		background-color: #ef3641;
	}

	#header .main-nav .menu a{
		float:none;
	}

	#header .main-nav .menu li::after{
		display:none;
	}

	#container #header {
	    background-image: url(images/bg-header-left.jpg);
	    background-position: left top;
	}

	#container #header #header-right{
		width:50%;
	}

	#header #top-widget #wp_editor_widget-2{
		margin-right:1em;
	}

	#container #header #header-left #logo{
		padding: 1.075em 1em;
		max-width:50%;
	}

	#content{
		min-height:1em;
	}

	#header #top-widget #search-2 {
    	padding: 0.5em 0.25em;
	}

	#header #top-widget #search-2 input[type="text"]{
		width:99%;
	}

	#header #top-widget #search-2 input[type="submit"]{
		right: 1em;
	}

	/* Homepage Styling */
	.slider h1{
		font-size:2.5em !important;
	}

	/* end homepage styling */

	#widgets aside{
		max-width:99%;
	}

	#wp_editor_widget-5,
	#wp_editor_widget-8{
		width:99%;
	}

	#wp_editor_widget-8 a{
		max-width: 100%;
    	padding-right: 10%;
	}

	#wp_editor_widget-8 a img{
		float: right;
	}

	#footer {
	    background-image: url(images/bg-header-left.jpg);
	    background-position: left top;
	}

	#footer-wrapper #menu-footer-menu{
		clear:both;
	}

	table{
		font-size:0.5em;
	}

}

/* ================================================
 * Iphone 5
 * ===============================================*/

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	body{
		font-size:14px;
	}

	h1 {
		font-size:1em !important;
	}

	h2.title-parent,
	h2{
		font-size:1.75em;
		margin: 0.5em;
	}

	.js .main-nav .menu li{
		background-color: #ed7624;
	}

	.js .main-nav .menu li ul li{
		background-color: #ef3641;
	}

	#header .main-nav .menu a{
		float:none;
	}

	#header .main-nav .menu li::after{
		display:none;
	}

	#container #header {
	    background-image: url(images/bg-header-left.jpg);
	    background-position: left top;
	}

	#container #header #header-right{
		width:50%;
	}

	#header #top-widget #wp_editor_widget-2{
		margin-right:1em;
	}

	#container #header #header-left #logo{
		padding: 1.075em 1em;
		max-width:50%;
	}

	#content{
		min-height:1em;
	}

	#header #top-widget #search-2 {
    	padding: 0.5em 0.25em;
	}

	#header #top-widget #search-2 input[type="text"]{
		width:99%;
	}

	#header #top-widget #search-2 input[type="submit"]{
		right: 1em;
	}

	/* Homepage Styling */
	.slider h1{
		font-size:2.5em !important;
	}

	/* end homepage styling */

	#widgets aside{
		max-width:99%;
	}

	#wp_editor_widget-5,
	#wp_editor_widget-8{
		width:99%;
	}

	#wp_editor_widget-8 a{
		max-width: 100%;
    	padding-right: 10%;
	}

	#wp_editor_widget-8 a img{
		float: right;
	}

	#footer {
	    background-image: url(images/bg-header-left.jpg);
	    background-position: left top;
	}

	#footer-wrapper #menu-footer-menu{
		clear:both;
	}

	table{
		font-size:0.5em;
	}

}



/* ================================================
 * iPhone 6
 * ===============================================*/

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {
	body{
		font-size:14px;
	}

	h1 {
		font-size:1em !important;
	}

	h2.title-parent,
	h2{
		font-size:1.75em;
		margin: 0.5em;
	}

	.js .main-nav .menu li{
		background-color: #ed7624;
	}

	.js .main-nav .menu li ul li{
		background-color: #ef3641;
	}

	#header .main-nav .menu a{
		float:none;
	}

	#header .main-nav .menu li::after{
		display:none;
	}

	#container #header {
	    background-image: url(images/bg-header-left.jpg);
	    background-position: left top;
	}

	#container #header #header-right{
		width:50%;
	}

	#header #top-widget #wp_editor_widget-2{
		margin-right:1em;
	}

	#container #header #header-left #logo{
		padding: 1.075em 1em;
		max-width:50%;
	}

	#content{
		min-height:1em;
	}

	#header #top-widget #search-2 {
    	padding: 0.5em 0.25em;
	}

	#header #top-widget #search-2 input[type="text"]{
		width:99%;
	}

	#header #top-widget #search-2 input[type="submit"]{
		right: 1em;
	}

	/* Homepage Styling */
	.slider h1{
		font-size:2.5em !important;
	}

	/* end homepage styling */

	#widgets aside{
		max-width:99%;
	}

	#wp_editor_widget-5,
	#wp_editor_widget-8{
		width:99%;
	}

	#wp_editor_widget-8 a{
		max-width: 100%;
    	padding-right: 10%;
	}

	#wp_editor_widget-8 a img{
		float: right;
	}

	#footer {
	    background-image: url(images/bg-header-left.jpg);
	    background-position: left top;
	}

	#footer-wrapper #menu-footer-menu{
		clear:both;
	}

	table{
		font-size:0.5em;
	}

}

/*FIXING MEDIA AND SIDEBAR FOR ANNOUNCEMENTS PAGE */

.page-id-169 #subpages-widget-2 {position:relative !important;
width:100% !important;}






